@charset "utf-8";
/* -------------------------------------
01: 変数
02: ベース
-------------------------------------*/
/** ================================================================================
01.変数
================================================================================ **/
:root {
  --base_width: 1100px;
  /* --base_padding: max(6%, calc((100vw - var(--base_width)) / 2)); */
  --base_padding: calc((100vw - var(--base_width)) / 2);
  --base_bg: #fff;
  --base_color: #323232;

  --c_main: #52adf4;
  --c_main_d: #349efe;
  /* --c_main70: rgb(from var(--c_main) r g b / 0.7); */
  --c_sub: #314a81;
  --c_point: var(--c_grd_btn_yellow_top);

  --c_grd_blue_top: #83f8e5;
  --c_grd_blue_bottom: #499ff6;

  --c_grd_yellow_top: #fff;
  --c_grd_yellow_bottom: #c4f862;

  --c_grd_btn_blue_top: var(--c_grd_blue_top);
  --c_grd_btn_blue_bottom: #1a86f4;

  --c_grd_btn_yellow_top: #c4ee00;
  --c_grd_btn_yellow_bottom: #16a06c;

  --black: #1e1e1e;
  --gray: #8e8e8e;
  --gray_l: #b4b4b4;
  --bg_main: #ebf1f8;
  --bg_sub: #dfeaf2;
  --bg_gray: #f6f6f6;

  --icons: "Material Symbols Outlined";
  --font_jp: "Noto Sans JP", sans-serif;
  --font_en: "Playfair", serif;
  --fw_n: 400;
  --fw_b: 700;
  --lh: 1.8;
  --lh_s: 1.6;
  --border: 1px solid var(--base_color);
  --border_blue: 1px solid var(--c_sub);
  --dot: 1px solid var(--gray_l);
  --radius: 10px;
  --opacity: 0.8;
  --transition: 0.3s;

  --shadow_blur: 10px;
  --shadow: 0px 0px var(--shadow_blur) rgba(0, 0, 0, 0.5);
  --shadow_l: 0px 0px var(--shadow_blur) rgba(0, 0, 0, 0.2);
}
/* max-width = base_width / 9 * 10  */
@media (max-width: 1222px) {
  /* 固定で5vw */
  :root {
    --base_padding: 5vw;
  }
}
/* max-width = base_width  */
@media (max-width: 1100px) {
  /* base_width * 0.05 */
  :root {
    --base_padding: 55px;
  }
}
@media (max-width: 520px) {
  :root {
    --base_width: 88%;
    --radius: 10px;
  }
}

/** ================================================================================
02.ベース
================================================================================ **/
html {
  scroll-padding-top: 105px;
}
body {
  min-width: var(--base_width);
  margin: 0 auto;
  font-family: var(--font_jp);
  color: var(--base_color);
  font-size: 16px;
  font-weight: var(--fw_n);
  line-height: var(--lh);
  font-feature-settings: "halt"; /*カーニング */
  word-break: break-all;
  background: var(--base_bg);
  position: relative;
}

@media (max-width: 520px) {
  html {
    scroll-padding-top: 56px;
  }
  body {
    min-width: 100%;
    font-size: 15px;
  }
}

/* -------------------------------------
セクション
-------------------------------------*/
/* body > main {
  margin-top: 114px;
} */
section,
aside {
  margin-inline: auto;
  padding: 70px 0;
  position: relative;
  z-index: 0;
}

@media (max-width: 520px) {
  /* body > main {
    margin-top: 56px;
  } */
  section,
  aside {
    padding: 80px 0;
  }
}

/* -------------------------------------
フォント
-------------------------------------*/
body .fs32 {
  font-size: 3.2rem;
}
body .fs60 {
  font-size: 6rem;
}

@media (max-width: 520px) {
  body .fs18 {
    font-size: 1.6rem;
  }
  body .fs20 {
    font-size: 1.6rem;
  }
  body .fs22 {
    font-size: 1.6rem;
  }
  body .fs24 {
    font-size: 1.8rem;
  }
  body .fs26 {
    font-size: min(5vw, 2.2rem);
  }
  body .fs28 {
    font-size: min(5vw, 2.4rem);
  }
  body .fs30 {
    font-size: min(5vw, 2.6rem);
  }
  body .fs32 {
    font-size: min(5.6vw, 2.8rem);
  }
  body .fs35 {
    font-size: min(5.6vw, 3rem);
  }
  body .fs40 {
    font-size: min(6.4vw, 3.6rem);
  }
  body .fs45 {
    font-size: min(6.4vw, 3.6rem);
  }
  body .fs50 {
    font-size: min(6.4vw, 4.2rem);
  }
  body .fs60 {
    font-size: min(6.4vw, 4.2rem);
  }
}

/* -------------------------------------
margin
-------------------------------------*/
body .mb0 {
  margin-bottom: 0;
}
body .mb5 {
  margin-bottom: 5px;
}
body .mb10 {
  margin-bottom: 10px;
}
body .mb15 {
  margin-bottom: 15px;
}
body .mb20 {
  margin-bottom: 20px;
}
body .mb30 {
  margin-bottom: 30px;
}
body .mb40 {
  margin-bottom: 40px;
}
body .mb50 {
  margin-bottom: 50px;
}
body .mb70 {
  margin-bottom: 70px;
}
body .mb80 {
  margin-bottom: 80px;
}
body .mb100 {
  margin-bottom: 100px;
}
body .mb150 {
  margin-bottom: 150px;
}
body .mt0 {
  margin-top: 0px;
}
body .mt5 {
  margin-top: 5px;
}
body .mt10 {
  margin-top: 10px;
}
body .mt15 {
  margin-top: 15px;
}
body .mt20 {
  margin-top: 20px;
}
body .mt30 {
  margin-top: 30px;
}
body .mt40 {
  margin-top: 40px;
}
body .mt50 {
  margin-top: 50px;
}
body .mt70 {
  margin-top: 70px;
}
body .mt80 {
  margin-top: 80px;
}
body .mt100 {
  margin-top: 100px;
}
body .mt150 {
  margin-top: 150px;
}

@media (max-width: 520px) {
  body .mb20 {
    margin-bottom: 15px;
  }
  body .mb30 {
    margin-bottom: 25px;
  }
  body .mb40 {
    margin-bottom: 30px;
  }
  body .mb50 {
    margin-bottom: 40px;
  }
  body .mb70 {
    margin-bottom: 50px;
  }
  body .mb80 {
    margin-bottom: 60px;
  }
  body .mb100 {
    margin-bottom: 80px;
  }
  body .mb150 {
    margin-bottom: 100px;
  }
  body .mt20 {
    margin-top: 15px;
  }
  body .mt30 {
    margin-top: 25px;
  }
  body .mt40 {
    margin-top: 30px;
  }
  body .mt50 {
    margin-top: 40px;
  }
  body .mt70 {
    margin-top: 50px;
  }
  body .mt80 {
    margin-top: 60px;
  }
  body .mt100 {
    margin-top: 80px;
  }
  body .mt150 {
    margin-top: 100px;
  }
}

/* -------------------------------------
padding
-------------------------------------*/
body .pb0 {
  padding-bottom: 0;
}
body .pb5 {
  padding-bottom: 5px;
}
body .pb10 {
  padding-bottom: 10px;
}
body .pb15 {
  padding-bottom: 15px;
}
body .pb20 {
  padding-bottom: 20px;
}
body .pb30 {
  padding-bottom: 30px;
}
body .pb40 {
  padding-bottom: 40px;
}
body .pb50 {
  padding-bottom: 50px;
}
body .pb70 {
  padding-bottom: 70px;
}
body .pb80 {
  padding-bottom: 80px;
}
body .pb100 {
  padding-bottom: 100px;
}
body .pb150 {
  padding-bottom: 150px;
}
body .pt0 {
  padding-top: 0px;
}
body .pt5 {
  padding-top: 5px;
}
body .pt10 {
  padding-top: 10px;
}
body .pt15 {
  padding-top: 15px;
}
body .pt20 {
  padding-top: 20px;
}
body .pt30 {
  padding-top: 30px;
}
body .pt40 {
  padding-top: 40px;
}
body .pt50 {
  padding-top: 50px;
}
body .pt70 {
  padding-top: 70px;
}
body .pt80 {
  padding-top: 80px;
}
body .pt100 {
  padding-top: 100px;
}
body .pt150 {
  padding-top: 150px;
}

@media (max-width: 520px) {
  body .pb20 {
    padding-bottom: 15px;
  }
  body .pb30 {
    padding-bottom: 25px;
  }
  body .pb40 {
    padding-bottom: 30px;
  }
  body .pb50 {
    padding-bottom: 40px;
  }
  body .pb70 {
    padding-bottom: 50px;
  }
  body .pb80 {
    padding-bottom: 60px;
  }
  body .pb100 {
    padding-bottom: 80px;
  }
  body .pb150 {
    padding-bottom: 100px;
  }
  body .pt20 {
    padding-top: 15px;
  }
  body .pt30 {
    padding-top: 25px;
  }
  body .pt40 {
    padding-top: 30px;
  }
  body .pt50 {
    padding-top: 40px;
  }
  body .pt70 {
    padding-top: 50px;
  }
  body .pt80 {
    padding-top: 60px;
  }
  body .pt100 {
    padding-top: 80px;
  }
  body .pt150 {
    padding-top: 100px;
  }
}

/* -------------------------------------
幅
-------------------------------------*/
body :is(.wbase, .w100p, .w90p, .w80p, .w1400, .w800) {
  width: 100%;
  margin-inline: auto;
}
body .wbase {
  width: min(90%, var(--base_width));
}
body .w90p {
  max-width: 90%;
}
body .w80p {
  max-width: 80%;
}
body .w1400 {
  max-width: 1400px;
}
body .w800 {
  max-width: 800px;
}

@media (max-width: 520px) {
  body .wbase {
    width: 88%; /* base.cssの上書き */
  }
  body .w80p {
    max-width: 90%;
  }
  body :is(.w100p_sp, .w90p_sp, .w80p_sp, .w70p_sp) {
    width: 100%;
    margin-inline: auto;
  }
  body .w100p_sp {
    max-width: 100%;
  }
  body .w90p_sp {
    max-width: 90%;
  }
  body .w80p_sp {
    max-width: 80%;
  }
  body .w70p_sp {
    max-width: 70%;
  }
  body .w800 {
    max-width: 85%;
  }
}

/* -------------------------------------
レイアウト
-------------------------------------*/
/* flx */
.flx {
  --gap: 60px;
  display: flex;
  align-items: flex-start;
  gap: var(--gap);
}
.flx .text {
  flex: 1;
}

@media screen and (max-width: 520px) {
  .flx {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }
  .flx .w30p {
    width: 100%;
  }
}

/* [class*="grid_"] 等分 */
[class*="grid_"] {
  --grid: 3;
  --gap: 50px;
  display: grid;
  grid-template-columns: repeat(var(--grid), 1fr);
  gap: var(--gap);
}
@media (max-width: 520px) {
  [class*="grid_"] {
    --gap: 30px;
    --grid: 1;
  }
}

/* [class*="grid_"] 等分 auto-fit*/
[class*="gridfit_"] {
  --grid: 3;
  --gap: 50px;
  --width: calc((100% - var(--gap) * (var(--grid) - 1)) / var(--grid));
  display: grid;
  grid-template-columns: repeat(auto-fit, var(--width));
  justify-content: center;
  gap: var(--gap);
}

/* [class*="flexnum_"] 等分 */
[class*="flexnum_"] {
  --num: 3;
  --gap: 60px;
  --width: calc((100% - var(--gap) * (var(--num) - 1)) / var(--num));
  display: flex;
  flex-flow: wrap;
  gap: var(--gap);
}

[class*="flexnum_"] > * {
  width: var(--width);
}

@media screen and (max-width: 520px) {
  [class*="flexnum_"] {
    --num: 1;
    --gap: 20px;
  }
}

/* -------------------------------------
align
-------------------------------------*/
body .t_R {
  text-align: right;
}
body .t_L {
  text-align: left;
}
body .t_C {
  text-align: center;
}

/* -------------------------------------
block
-------------------------------------*/
.sp {
  display: none;
}
.ib {
  display: inline-block;
}

@media (max-width: 520px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .sp-ib {
    display: inline-block;
  }
}

/* -------------------------------------
リンク
-------------------------------------*/
a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  transition: var(--transition);
}
a.link {
  border-bottom: 1px dotted currentColor;
  transition: var(--transition);
}
a.link:hover {
  border-bottom: none;
}

/**PC電話ボタン無効**/
a[href^="tel"] {
  pointer-events: none;
}
@media (max-width: 520px) {
  a[href^="tel"] {
    pointer-events: auto;
  }
}

/* -------------------------------------
画像
-------------------------------------*/
img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
figure {
  overflow: hidden;
}

/**角丸：画像に直接かけれる**/
.radius {
  border-radius: var(--radius);
}

/**hover：透過**/
a:hover .hv {
  opacity: var(--opacity);
}

/**hover：拡大**/
.scale {
  overflow: hidden;
}
.scale img {
  transition: transform 0.3s linear;
}
:is(a:hover .scale, a.scale:hover) img {
  transform: scale(1.1);
}

/* objedt-fit*/
.ojf img {
  width: 100%; /*サイズ指 定必須*/
  height: 100%; /*サイズ指定必須*/
  object-fit: cover;
}

/* -------------------------------------
文字
-------------------------------------*/
h1,
h2,
h3,
h4,
h5 {
  line-height: var(--lh_s);
}
.en {
  font-family: var(--font_en);
  font-weight: 400;
  line-height: var(--lh_s);
}
body .lh {
  line-height: var(--lh);
}
body .lh2 {
  line-height: 2;
}
strong {
  font-weight: var(--fw_b);
}
.fw_b {
  font-weight: var(--fw_b);
}

/**黄色マーカー**/
mark {
  background: linear-gradient(transparent 50%, #ffff77 0%);
  /* background: linear-gradient(transparent 50%, #d3a735 0%); */
}

/* -------------------------------------
色
-------------------------------------*/
body .white {
  color: #fff;
}
body .gray {
  color: var(--gray);
}
body .c_main {
  color: var(--c_main);
}

body .c_grd_blue {
  background: linear-gradient(180deg, var(--c_grd_blue_top) 0%, var(--c_grd_blue_bottom) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

body .c_grd_yellow {
  background: linear-gradient(180deg, var(--c_grd_yellow_top) 0%, var(--c_grd_yellow_bottom) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* -------------------------------------
背景
-------------------------------------*/
.bg_gray {
  background: var(--bg_gray);
}
.bg_main {
  background: var(--bg_main);
}
.bg_main_d {
  background: var(--c_main_d);
}
/* .bg_sub {
  background: var(--bg_sub);
} */
.bg_wh80 {
  background: rgba(255, 255, 255, 0.8);
}
.bg_grd_blue {
  background: var(--c_grd_blue_bottom);
  background: linear-gradient(0deg, var(--c_grd_blue_top) 0%, var(--c_grd_blue_bottom) 100%);
}
.bg_grd_blue_right {
  background: var(--c_grd_blue_bottom);
  background: linear-gradient(90deg, var(--c_grd_blue_top) 0%, var(--c_grd_blue_bottom) 44%);
}
.bg_grd_yellow {
  background: var(--c_grd_yellow_bottom);
  background: linear-gradient(0deg, var(--c_grd_yellow_top) 0%, var(--c_grd_yellow_bottom) 100%);
}
.bg_grd_yellow_right {
  background: var(--c_grd_yellow_bottom);
  background: linear-gradient(90deg, var(--c_grd_yellow_top) 0%, var(--c_grd_yellow_bottom) 44%);
}

.bg_grd_bgmain {
  background: #e8f2ee;
  background: linear-gradient(0deg, rgba(232, 242, 238, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

/* bg_photo */
.bg_photo {
  --bg_img: url(../images/footer-bg01.jpg);
  background: var(--bg_img);
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.2) 60%), var(--bg_img);
  background-size: cover;
  mix-blend-mode: multiply;
}

@media (max-width: 520px) {
  .bg_grd_blue_right {
    background: var(--c_grd_blue_bottom);
    background: linear-gradient(125deg, var(--c_grd_blue_top) 0%, var(--c_grd_blue_bottom) 44%);
  }
  .bg_grd_yellow_right {
    background: var(--c_grd_yellow_bottom);
    background: linear-gradient(125deg, var(--c_grd_yellow_top) 0%, var(--c_grd_yellow_bottom) 44%);
  }
}

/**-------------------------------------
iframe
-------------------------------------**/
.gmap {
  height: 380px;
}
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
:is(.gmap, .youtube) iframe {
  width: 100%;
  height: 100%;
}
.yt-short {
  text-align: center;
  filter: grayscale(1);
}

@media (max-width: 480px) {
  .gmap {
    height: 40vh;
  }
}

/* -------------------------------------
table
-------------------------------------*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* tbl-sp_row */
.tbl-sp_row table,
table.tbl-sp_row {
  width: 100%;
  border-top: var(--border);
}
.tbl-sp_row tr {
  border-bottom: var(--border);
}
.tbl-sp_row :is(th, td) {
  padding: 22px 30px;
  vertical-align: top;
  text-align: left;
}
.tbl-sp_row th {
  width: 25%;
  font-weight: var(--fw_b);
  background: var(--bg_yellow);
}

@media (max-width: 520px) {
  .tbl-sp_row :is(th, td) {
    padding: 20px 10px;
  }
}

/* tbl-sp_col･･･sp th=w:100% */
.tbl-sp_col table,
table.tbl-sp_col {
  width: 100%;
  border-top: var(--border);
}
.tbl-sp_col tr {
  border-bottom: var(--border);
}
.tbl-sp_col :is(th, td) {
  padding: 22px 30px;
  vertical-align: middle;
  text-align: left;
}
.tbl-sp_col th {
  width: 25%;
  font-weight: var(--fw_b);
  background: var(--bg_yellow);
}

@media (max-width: 520px) {
  .tbl-sp_col table,
  table.tbl-sp_col {
    border-top: none;
  }
  .tbl-sp_col tr {
    border-bottom: none;
  }
  .tbl-sp_col :is(th, td) {
    display: block;
    width: 100%;
    font-size: 15px;
  }
  .tbl-sp_col th {
    padding: 10px 10px;
  }
  .tbl-sp_col td {
    padding: 16px 14px 28px;
  }
}

/* tbl-bicolor･･･bg:2色てれこ */
.tbl-bicolor table,
table.tbl-bicolor {
  width: 100%;
  border-top: var(--border);
}
.tbl-bicolor tr {
  border-bottom: var(--border);
}
.tbl-bicolor tr:nth-of-type(odd) {
  background: plum;
}
.tbl-bicolor tr:nth-of-type(even) {
  background: skyblue;
}
.tbl-bicolor :is(th, td) {
  padding: 20px 16px;
  vertical-align: top;
  text-align: left;
}
.tbl-bicolor th {
  width: 25%;
  font-weight: var(--fw_b);
}

@media (max-width: 520px) {
  .tbl-bicolor :is(th, td) {
    padding: 8px 10px;
    font-size: 14px;
  }
  .tbl-bicolor th {
    min-width: 6em;
    font-size: 13px;
  }
}

/* -------------------------------------
タイトル
-------------------------------------*/
/* page-tit */
.page-tit {
  --bg_img: url(../images/page-tit.jpg);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 270px;
  padding-top: 70px;
  background:
    var(--bg_img) no-repeat center / cover,
    linear-gradient(var(--c_sub), var(--c_sub));
  background-blend-mode: multiply;
}
.page-tit h1 {
  font-size: 4rem;
  color: #fff;
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
}
.page-tit span {
  font-family: var(--font_en);
  font-size: 2rem;
  color: #fff;
  line-height: 1;
}

/* tit */
.tit {
  display: block;
  gap: 10px;
  margin-bottom: 10px;
  font-size: 2.8rem;
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
}

/* tit_s */
.tit_s {
  display: block;
  margin-bottom: 24px;
  font-size: 2rem;
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
}

/* tit-en */
[class*="tit-en"] {
  display: flex;
  flex-direction: column;
  margin-bottom: 40px;
  font-size: 2rem;
  font-weight: var(--fw_b);
  text-align: center;
  line-height: var(--lh_s);
}
[class*="tit-en"] span {
  font-family: var(--font_en);
  font-size: 3.5em;
  color: var(--gray);
  font-weight: 400;
  line-height: 1;
  background: linear-gradient(180deg, var(--c_grd_blue_top) 0%, var(--c_grd_blue_bottom) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* 色 */
.tit-en_wh {
  color: #fff;
}
.tit-en_wh span {
  background: linear-gradient(180deg, var(--c_grd_yellow_top) 0%, var(--c_grd_yellow_bottom) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* 配置 */
[class*="tit-en"].t_L,
[class*="tit-en"].t_Lc {
  text-align: left;
}

/* tit-jp */
[class*="tit-jp"] {
  margin-bottom: 30px;
  font-size: 3.2rem;
  font-weight: var(--fw_b);
  text-align: center;
  line-height: var(--lh_s);
  background: linear-gradient(180deg, var(--c_grd_blue_top) 0%, var(--c_grd_blue_bottom) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* 色 */
.tit-jp_wh {
  color: #fff;
  background: none;
  -webkit-background-clip: unset;
  -webkit-text-fill-color: unset;
}
/* tit-horizon. */
[class*="tit-horizon"] {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5em;
  margin-bottom: 24px;
  font-size: 2.4rem;
  font-weight: var(--fw_b);
  text-align: center;
  line-height: var(--lh_s);
}
[class*="tit-horizon"]::before,
[class*="tit-horizon"]::after {
  content: "";
  display: block;
  width: 12px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: linear-gradient(120deg, var(--c_grd_blue_top) 0%, var(--c_grd_blue_bottom) 100%);
}
/* 色 */
.tit-horizon_wh {
  color: #fff;
}

/* tit-l-line */
.tit-l-line {
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 0 auto 15px;
  font-size: 1.8rem;
  font-weight: var(--fw_b);
}
.tit-l-line::before {
  content: "";
  display: block;
  width: 10px;
  height: 30px;
  margin-top: 4px;
  background: var(--c_main);
  background: linear-gradient(135deg, var(--c_main) 0%, var(--c_main) 100%);
}

/* tit-underline. */
[class*="tit-underline"] {
  margin-bottom: 30px;
  padding-bottom: 10px;
  font-size: 24px;
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
  border-bottom: 1px solid var(--base_color);
}
[class*="tit-underline"] span {
  margin-left: 1em;
  display: inline-block;
  font-size: 0.65em;
}
/* 破線. */
.tit-underline_dash {
  border-bottom-style: dashed;
}
/* 破線. */
.tit-underline_green {
  border-bottom-color: var(--c_sub);
}

/* border-tb. */
.border-tb {
  margin-bottom: 30px;
  padding: 0.5em;
  text-align: center;
  border-top: 1px solid var(--base_color);
  border-bottom: 1px solid var(--base_color);
}

/* tit-wrap */
.tit-wrap {
  display: flex;
  gap: 10%;
}

@media (max-width: 520px) {
  /* page-tit */
  .page-tit {
    height: 200px;
    padding-top: 40px;
  }
  .page-tit h1 {
    margin-bottom: 8px;
    font-size: 2.4rem;
  }
  .page-tit span {
    font-size: 2rem;
  }

  /* tit */
  .tit {
    font-size: min(5.2vw, 2.3rem);
  }

  /* tit_s */
  .tit_s {
    margin-bottom: 24px;
    font-size: min(4.8vw, 2.1rem);
  }

  /* tit-en */
  [class*="tit-en"] {
    margin-bottom: 24px;
    font-size: min(3.5vw, 1.8rem);
  }
  [class*="tit-en"] span {
    font-size: 14vw;
  }
  /* 配置 */
  [class*="tit-en"].t_Lc {
    text-align: center;
  }

  /* tit-jp */
  [class*="tit-jp"] {
    margin-bottom: 30px;
    font-size: min(6.4vw, 2.6rem);
  }

  /* tit-horizon. */
  [class*="tit-horizon"] {
    font-size: min(5.6vw, 2.4rem);
  }

  /* tit-l-line */
  .tit-l-line {
    gap: 14px;
    font-size: 1.6rem;
    margin-top: 4px;
  }
  .tit-l-line::before {
    width: 10px;
    height: 25px;
    margin-top: 2px;
  }

  /* tit-underline. */
  [class*="tit-underline"] {
    font-size: min(4.7vw, 20px);
  }
  [class*="tit-underline"] span {
    margin-left: 5px;
    font-size: 13px;
  }

  /* tit-wrap */
  .tit-wrap {
    flex-direction: column;
    gap: 20px;
  }
}

/**-------------------------------------
btn
-------------------------------------**/
:is(.btn, [class^="btn_"]) {
  --height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: fit-content;
  min-width: 300px;
  max-width: 100%;
  height: var(--height);
  margin: 40px auto 0;
  padding: 0 1em 0 1.5em;
  font-size: 1.8rem;
  font-weight: var(--fw_b);
  line-height: 1.3;
}
:is(.btn, [class^="btn_"]):hover {
  opacity: 1;
  border-color: #fff;
}
:is(.btn, [class^="btn_"]) span {
  flex: 1;
  display: grid;
  align-items: center;
  gap: 10px;
}
:is(.btn, [class^="btn_"]):after {
  content: "→";
  line-height: 1;
}

/* 色分け */
.btn {
  color: var(--c_sub);
  background: #fff;
  border: var(--border_blue);
}
.btn:hover {
  color: #fff;
  background: var(--c_grd_btn_blue_top);
  background: linear-gradient(180deg, var(--c_grd_btn_blue_top) 0%, var(--c_grd_btn_blue_bottom) 100%);
}

.btn_wh {
  color: #fff;
  background: none;
  border: 1px solid #fff;
}
.btn_wh:hover {
  background: var(--c_grd_btn_blue_top);
  background: linear-gradient(180deg, var(--c_grd_btn_blue_top) 0%, var(--c_grd_btn_blue_bottom) 100%);
}

.btn_navy {
  color: #fff;
  background: var(--c_sub);
}
.btn_navy:hover {
  background: var(--c_grd_btn_blue_top);
  background: linear-gradient(180deg, var(--c_grd_btn_blue_top) 0%, var(--c_grd_btn_blue_bottom) 100%);
}

/* 配置 */
:is(.btn, [class^="btn_"]).t_L,
:is(.btn, [class^="btn_"]).t_Lc {
  margin-inline: 0;
}
:is(.btn, [class^="btn_"]).t_R,
:is(.btn, [class^="btn_"]).t_Rc {
  margin-inline: auto 0;
}
/* サイズ */
:is(.btn, [class^="btn_"]).mini {
  --height: 60px;
  min-width: 200px;
  font-size: 1.5rem;
}

/* btn-wrap */
.btn-wrap {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.btn-wrap :is(.btn, [class^="btn_"]) {
  margin: 0;
}

@media (max-width: 520px) {
  :is(.btn, [class^="btn_"]) {
    --height: 58px;
    width: 70%;
    min-width: unset;
    margin-top: 30px;
    margin-left: auto;
    padding: 0 1em;
    font-size: 1.6rem;
    text-align: center;
  }

  /* 配置 */
  :is(.btn, [class^="btn_"]).t_Lc {
    margin-inline: auto;
  }

  /* サイズ */
  :is(.btn, [class^="btn_"]).mini {
    --height: 50px;
    min-width: 150px;
    font-size: 1.4rem;
  }

  /* btn-wrap */
  .btn-wrap {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
}

/**-------------------------------------
more
-------------------------------------**/
.more,
[class^="more_"] {
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 0.8em;
  margin-top: 45px;
  line-height: var(--lh_s);
  position: relative;
}
:is(.more, [class^="more_"]) span {
  padding: 5px 0;
  font-weight: var(--fw_b);
  border-bottom: 1px solid var(--base_color);
  transition: var(--transition);
}
:is(.more, [class^="more_"]):hover span {
  border-bottom: none;
}

/* 色分け */
.more_white {
  color: #fff;
}
.more_white span {
  border-bottom-color: #fff;
}
.more_white i.arrow {
  --arrow-color: #fff;
}

/* 配置 */
:is(.more, [class^="more_"]).t_C {
  margin-left: auto;
  margin-right: auto;
}
:is(.more, [class^="more_"]).t_R {
  margin-left: auto;
}

@media (max-width: 520px) {
  .more,
  [class^="more_"] {
    font-size: 14px;
  }
}

/* -------------------------------------
t_blank
-------------------------------------*/
.t_blank {
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 0.7em;
  margin-top: 30px;
  padding: 0 0 10px;
  font-weight: var(--fw_b);
}
.t_blank::after {
  content: "open_in_new";
  font-family: var(--icons);
  font-weight: normal;
}
.t_blank span {
  text-decoration: underline;
}
.t_blank:hover span {
  text-decoration: none;
}
.t_blank i.arrow {
  display: none;
}

/* -------------------------------------
anc-btn
-------------------------------------*/
.anc-btn {
  --gap: 30px;
  display: flex;
  justify-content: center;
  gap: var(--gap);
}
.anc-btn a {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  padding: 5px;
  font-weight: var(--fw_b);
  line-height: 1;
  transition: var(--transition);
}
.anc-btn a:hover span {
  text-decoration: underline;
}
.anc-btn a::after {
  content: "expand_circle_down";
  font-family: var(--icons);
  font-size: 1.2em;
}

@media screen and (max-width: 520px) {
  .anc-btn {
    --gap: 10px;
    justify-content: flex-start;
    flex-flow: wrap;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}

/* -------------------------------------
tel
-------------------------------------*/
.tel {
  display: flex;
  align-items: center;
  gap: 0.2em;
  line-height: 1;
  font-weight: var(--fw_b);
}
.tel::before {
  --width: 0.6em;
  --mask: url(../images/ico-tel.svg) center / contain no-repeat;
  content: "";
  display: block;
  width: var(--width);
  aspect-ratio: 20/28;
  margin-top: 0.2em;
  -webkit-mask: var(--mask);
  mask: var(--mask);
  background: currentColor;
  transition: var(--transition);
}

/* -------------------------------------
ブロック
-------------------------------------*/
.content-box {
  padding: 50px 40px;
}

@media (max-width: 520px) {
  .content-box {
    padding: 30px;
  }
}

/**-------------------------------------
lead
-------------------------------------**/
.lead {
  width: min(95%, 980px);
  margin: 24px auto 50px;
  text-align: center;
}
.tit-en + .lead {
  margin-top: -20px;
}

@media (max-width: 520px) {
  .lead {
    margin: 20px auto 36px;
  }
}

/**-------------------------------------
count  自動連番
-------------------------------------**/
.count li {
  counter-increment: num 1;
}
.count li::before {
  content: counter(num, decimal-leading-zero) "."; /* 10未満は頭に0がつく */
}
